Subject: Re: bug#5806: Tai Viet script

From: Stephen Berman <[email-masked]>
Date: Fri, 23 Aug 2019 09:42:11 +0200

On Fri, 23 Aug 2019 02:11:29 +0200 Lars Ingebrigtsen <[email-masked]> wrote:

> Andreas Schwab <[email-masked]> writes:
>
>> On Aug 21 2019, Lars Ingebrigtsen <[email-masked]> wrote:
>>
>>> As far as I can tell, you applied this patch a few months later, so I'm
>>> closing this bug report now.
>>
>> The file still contains the bogus character `' which needs to be fixed.
>
> OK; I've reopened the bug report.
>
> Is there a replacement for "" now?  It's been nine years, so perhaps
> Unicode (or somebody) has done something.

I don't know about that but at least the documentation of the Tai Viet
script in tai-viet.el needs to be updated: the code points are no longer
from the Private Use Area and a font with that encoding is no longer
available at the URL provided.

Steve Berman